.toggle {
  background-color: $box-bg-color;
  border-width: $toggle-border-width;
  border-style: $toggle-border-style;
  border-color: $toggle-border-color;
  &.section {
    .btn {
      font-weight: bold;
      &.active {
        color: $second-color;
      }
    }
  }
  &:last-child { border-bottom: none; }
  button {
    padding: $toggle-btn-padding;
    font-weight: $toggle-btn-weight;
    + .toggle-content {
      margin: $toggle-first-content-margin;
    }
  }
  &.active {
    background-color: $toogle-active-bg-color;
    padding: $toggle-active-padding;
    button {
      i {
        transform: rotate(90deg);
      }
    }
  }
  .toggle-content {
    padding: $toggle-content-padding;
  }
}

.toggle-content {
  .repeatable-group {
    padding: $toggle-repeatable-group-padding;
    margin: $toggle-repeatable-group-margin;
    background: $toggle-repeatable-group-bg-color;
    border-width: $toggle-repeatable-group-border-width;
    border-style: $toggle-repeatable-group-border-style;
    border-color: $toggle-repeatable-group-border-color;
  }
}

.unique-question {
  background: #da5454;
  padding: 12px 10px 1px;
  border-radius: $global-radius;
  color: #fff;
  margin: 0 0px 10px;
  box-shadow: 0 2px 13px -4px rgba(0,0,0,.6);
}

.toggle-content .repeatable-group + .btn-group {
    margin-bottom: 14px;
}

h2 + .toggle-content {
  background-color: $toogle-active-bg-color;
  padding: 16px;
  box-shadow: 0 2px 8px -4px rgba(0,0,0,.4);
}
